<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../styles/support.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <title>Bip-Bop Bank Support</title>
</head>
<body class="black-theme">

  <i onclick="goHome()" id="icon" class="fa-solid fa-arrow-left"></i>

  <header>
    <h1>Contact Support</h1>
  </header>

  <section class="support-form">
    <form id="support-form">
      <label for="name">Your Name:</label>
      <input type="text" id="name" name="name" required>

      <label for="email">Your Email:</label>
      <input type="email" id="email" name="email" required>

      <label for="message">Your Message:</label>
      <textarea id="message" name="message" rows="4" required></textarea>

      <button onclick="send()">Submit</button>
    </form>
  </section>

  <footer>
    <p>Thank you for choosing Bip-Bop Bank. We're here to assist you!</p>
  </footer>

  <script src="../js/support.js"></script>
</body>
</html>